// Subheader --------------

.subheader {
  padding-top: 66px;
  padding-bottom: 66px;
  color: $color-white;
  background-position: center top;
  background-size: cover;

  @include mq("tablet-large", "max") {
    padding-top: 36px;
    padding-bottom: 36px;
  }

  @include mq("tablet-small", "max") {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
  }
}

.subheader__title {
  margin-top: 0;
  margin-bottom: 20px;
  color: $color-white;
  font-size: $text-size-xl;

  @include mq("tablet-small", "max") {
    margin-bottom: 8px;
  }
}

.subheader__subtitle {
  font-size: $text-size-l;
}
// -------------- end subheader
